@font-face {
  font-family:"Poppins,sans-serif";
  src: url("https://www.and6.com/fonts/cams/Poppins-Regular.ttf") format("truetype");
}
 
* {
  box-sizing: border-box;
}

a{
	color: #D8297F;
}

body {
  margin: 0;
  padding: 0;
  font-family: Poppins,sans-serif;
}

/*.cams #page{
  min-height: calc( 100vh - 140px );
}*/

#header .logo {
    display: grid;

    align-content: center;
}
#header .logo img{
   padding-left: 20px;
   width: 300px;
}
#header .escort{
    display: flex;
    cursor: pointer;
    align-items: center;
    background: #302835;
    font-weight: bold;
}
#header .escort-info .title{
   font-size: 16px;
   text-transform: uppercase;
   font-weight: bold;

}
#header .escort-info .subtitle{
   font-size: 13px;
   color:#3988cb;
   text-transform: uppercase;
   letter-spacing: 1px;
}
#header .escort-info{
  color: white;
    text-align: center;
    margin-right: 10px;
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
#header .escort-avatar{
	border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #D8297F;
    height: 61px;
    width: 61px;
    display: flex;
    align-items: center;
}
#header .escort-avatar img{
	background: #fff;
	width: 52px;
	border: 4px solid white;
    border-radius: 50%;
    height: 52px;
    object-fit: cover;
}
#header {
	background-color: #D8297F;
	display: inline-flex;
	padding: 0px;
	width: 100%;
	height: 61px;
}
#header .right-part{
	display: flex;
	margin-left: auto;
}
#header .nav {
	cursor: pointer;
	display: flex;
	padding: 0px 15px;
	align-items: center;
	background: #302835;
	list-style-type: none;
	justify-content: flex-end;
	margin:0px;
}
#header .nav .arrow{
    width: 18px;
}

#header .nav li a {
	text-decoration: none;
	text-transform: capitalize;
	padding: 10px 15px;
	color: #ffffff;
	font-size: 22px;
}

#header .menu-toggle {
	display: none;
}

#header .hamburger,
#header .hamburger::before,
#header .hamburger::after {
	content: '';
	display: block;
	background: #EBEBD3;
	height: 3px;
	width: 1.75em;
	border-radius: 3px;
	transition: all ease-in-out 200ms;
}

#header .hamburger::before {
	transform: translateY(-6px);
}

#header .hamburger::after {
	transform: translateY(3px);
}

#header .open .hamburger {
	transform: rotate(45deg);
}

#header .open .hamburger::before {
	opacity: 0;
}

#header .open .hamburger::after {
	transform: translateY(-3px) rotate(-90deg);
}
#copyright{
	background: #D8297F;
	color:white;
	padding: 5px 15px;
}
#copyright a{
	color: white;
}
#navigation{
	right: 0;
	position: absolute;
	background: #302835;
	width: 177px;
	padding-left: 25px;
	margin: 0;
	border-bottom-left-radius: 50px;
	transition: all 0.3s ease-in-out; ;
	z-index: 10;
	max-height: 0;
	overflow: hidden;
}

#navigation.show{
    max-height: 200px;
}

#navigation li{
    list-style-type: none;
    padding: 15px 0px;
    color: white;
    text-decoration: none;
 }
 #navigation li:last-child{
  padding-bottom: 25px;
 }
 #navigation  li:hover{
  cursor: pointer;
  color: #D8297F;
}
#navigation li a{
	color: white;
	text-decoration: none;
}
.current-logedin-user{
	font-size: 11px;
}
.tokens{
	color: white;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #D8297F;
    height: 61px;
    width: auto;
    flex-direction: column;
    display: flex;
    align-items: center;
    padding-right: 10px;
    cursor: pointer;
    align-content: center;
    justify-content: center;
}
@media all and (max-width: 600px) {
	#copyright{
		text-align: center;
	}
	#copyright p {
		margin: 5px;
		font-size: 12px;
	}
	#header .logo img{
		width: 170px;
	}
	#header .escort-info{
		display: none!important;
	}
	#nav{
		display: none!important;
	}

	#header .menu-toggle {
		cursor: pointer;
		display: flex;
		padding: 0px 15px;
		align-items: center;
		background: #302835;
		list-style-type: none;
		justify-content: flex-end;
		margin: 0px;
	}
}


#iframe-wrapper{
	position: relative;
	margin: 0 auto;
	height: 300px;
	overflow: hidden;
}

#iframe-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	min-height:100%;
}
.wrapper{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	height: 400px;
	
}
.wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	min-height:100%;
}


#popup-container {
	width: 90%;
    box-sizing: border-box;
    padding: 20px 0px;
    border-radius: 5px;
    margin: auto;
    position: relative;
}

#popup-container .title {
	color: #707070;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
}

#popup-container .input{
	position: relative;
	margin-bottom: 20px;
}

#popup-container .fields{
	height: 55px;
    width: 100%;
    border-radius: 5px;
    display: block;
    padding-left: 16px;
    font-size: 18px;
    color: #000;
    background: #EFEFEF;
    border: 0;
	padding-top: 10px;
    vertical-align: middle;
    display: flex;
}
#popup-container .fields{
	outline-offset: -5px;
}

#popup-container .fields:focus ~ .floating-label,
#popup-container .fields:not(:focus):valid ~ .floating-label{
  top: 0px;
  bottom: 10px;
  left: 15px;
  font-size: 12px;
  color: #686868;
  opacity: 1;
}

#popup-container .req{
	border: 1px solid red !important; 
}

#popup-container .error-notes{
	color: red;
}

#popup-container .req ~ .floating-label{
	color: red !important;
} 

#popup-container .floating-label {
	position: absolute;
	pointer-events: none;
	left: 16px;
	top: 16px;
	transition: 0.2s ease all;
	color: #000;
	font-size: 14px;
    padding-top: 3px;
}

#cam-popup{
	top: 9%;
    opacity: 1;
    width: 90%;
    position: fixed;
    z-index: 101;
    background: rgb(255, 255, 255);
    margin: 0px auto;
    left: 0;
    right: 0;
}
#cam-popup .close-icon{
  position: absolute;
  top: 0;
  right: 10px;
  color: #B9B9B9;
    cursor: pointer;
  font-size: 30px;
}
#cam-popup .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 2px solid #D8297F;
}

#cam-popup .container .eur{
  padding-left: 40px;
}
#cam-popup .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 25px;
  cursor: pointer;
  font-size: 18px;
  line-height: 20px;
  color: #8D8D8D;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#cam-popup .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
#cam-popup  .currency-box{
  margin-bottom: 40px;
  padding-top: 20px;
      display: flex;
    flex-direction: column;
}
#cam-popup .container input:checked + .currency{
	font-weight: bold;
	color: #D8297F;
}
#cam-popup .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

#cam-popup .container input:checked ~ .checkmark:after {
  display: block;
}

#cam-popup .container .checkmark:after {
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #D8297F;
}

#cam-popup .close-icon:hover{
  color: #000;
}

#cam-popup .close-icon:after{
  display: inline-block;
  content: "\00d7"; /* This will render the 'X' */
}

#popup-container .button{
	font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 56px;
    width: 100%;
    border: 0;
}

#popup-container .terms span{
    line-height: 25px;
    font-size: 15px;
}

#popup-container .terms span a, #popup-container .privacy span a{
	display: block;
	margin-top: 10px;
}

#popup-container .button.green{
	margin-top: 20px;
	background-color: #302835;
}

#popup-container .button.blue{
	background-color: #D8297F;
}

#popup-container .cam-error-message{
	font-size: 14px;
    color: red;
    margin-bottom: 10px;
    text-align: center;
}
.error-notes{
    font-size: 13px;
    padding: 4px;
}

/* OVERLAY */
.overlay{
	width: 100%;
	height: 100%;
	display: none;	
}
.overlay-hidden {
	display: block !important;
}


#cam-popup .custom-checkbox label {
  cursor: pointer;
  padding-left: 10px;
}

#cam-popup .custom-checkbox label:before, .custom-checkbox label:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

#cam-popup .custom-checkbox label:before {
  width: 22px;
  height: 22px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.54);
  border-radius: 5px;
  cursor: pointer;
  transition: background 0.3s;
}

#cam-popup .custom-checkbox input[type="checkbox"]:checked + label:before {
    background-color: #D8297F;
    border: none;
}

#cam-popup .custom-checkbox input[type="checkbox"]:checked + label:after {
  transform: rotate(-45deg);
  top: 5px;
  left: 4px;
  width: 12px;
  height: 6px;
  border: 2px solid #fff;
  border-top-style: none;
  border-right-style: none;
}

#payment-response{
    display: flex;
    width: 100%;
    height: calc( 100vh - 190px );
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    text-align: center;
}
#payment-response .title{
    font-size: 25px;
    padding-bottom: 30px;
}
#payment-response .back-btn{
  display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 56px;
    background-color: #D8297F;
    text-decoration: none;
    padding: 20px;
    line-height: 15px;
    margin-top: 40px;
}
#payment-response .back-btn.green{
background-color: #302835;
}

#payment-response .body{
	padding: 0px 15px;
}
.loader-19 {
	display: inline-block;
	width: 1em;
	height: 1em;
	color: inherit;
	vertical-align: middle;
	pointer-events: none;
}

.loader-19 {
  border-top: .2em solid currentcolor;
  border-right: .2em solid transparent;
  -webkit-animation: loader-19 1s linear infinite;
          animation: loader-19 1s linear infinite;
  border-radius: 100%;
  position: relative;
}

@-webkit-keyframes loader-19 {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes loader-19 {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.separator {
    background: #9e9e9e59;
}

.separator--horizontal {
    height: 1px;
    width: 100%;
    display: block;
    margin: 20px auto;
}